.page-posts {
  @include flex-center;
  flex-direction: column;

  &__container {
    width: 77%;
  }

  &__title {
    @include headline;
  }
}

.wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(430px, 1fr));
  grid-gap: 30px;
  padding-bottom: 69px;

  &__item {
    padding: 0;
    text-decoration: none;
  }
}

.item {
  display: flex;
  gap: 20px;
}

.material {
  &__title {
    margin-top: -1px;
    margin-bottom: 1px;

    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 30px;
    color: $primary-text-color;
  }

  &__info {
    margin-top: 0px;

    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    color: $secondary-text-color;
  }

  @include s {
    &__title {
      font-size: 14px;
    }

    &__info {
      font-size: 11px;
    }
  }

  &__desc {
    margin-top: -4px;

    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    color: $desc-text-color;
  }
}

@include breakpoint(513px) {
  .item {
    display: flex;
    gap: 20px;
    flex-direction: column;
  }

  .material {
    &__desc {
      display: none;
    }
  }
}
